summaryrefslogtreecommitdiff
path: root/nss/cmd/makepqg/testit.ksh
diff options
context:
space:
mode:
Diffstat (limited to 'nss/cmd/makepqg/testit.ksh')
-rw-r--r--nss/cmd/makepqg/testit.ksh13
1 files changed, 13 insertions, 0 deletions
diff --git a/nss/cmd/makepqg/testit.ksh b/nss/cmd/makepqg/testit.ksh
new file mode 100644
index 0000000..e2cdb02
--- /dev/null
+++ b/nss/cmd/makepqg/testit.ksh
@@ -0,0 +1,13 @@
+#
+# This Source Code Form is subject to the terms of the Mozilla Public
+# License, v. 2.0. If a copy of the MPL was not distributed with this
+# file, You can obtain one at http://mozilla.org/MPL/2.0/.
+
+COUNTER=75
+while [ $COUNTER -ge "1" ]
+do
+ COUNTER=$(eval expr $COUNTER - 1)
+ echo $COUNTER
+ */makepqg.exe -r -l 640 -g 160 || exit 1
+done
+